# translation of notes.po to Nynorsk
# Copyright (c) 2006-2026 The SquirrelMail Project Team
# This file is distributed under the same license as the SquirrelMail package.
# $Id: notes.po 15047 2026-01-15 11:07:37Z pdontthink $
# Ola Ketil Siqveland <olaketil@hotmail.com>, 2006
msgid ""
msgstr ""
"Project-Id-Version: notes\n"
"POT-Creation-Date: 2003-3-1 22:19-0700\n"
"PO-Revision-Date: 2006-08-10 09:32+0200\n"
"Last-Translator: Ola Ketil Siqveland <olaketil@hotmail.com>\n"
"Language-Team: Nynorsk <nn@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

msgid "does not exist!"
msgstr "eksisterer ikkje"

msgid "Are you sure you want to delete the note entitled"
msgstr "Er du sikker på at du vil sletta notatet."

msgid "Add a Note"
msgstr "Legg til notat"

msgid "Note exceeds the maximum note size!"
msgstr "Notat går ut over maksimal notatstorleik!"

msgid "Notes"
msgstr "Notat"
